Ignore:
Timestamp:
09/20/2021 07:37:34 AM (3 years ago)
Author:
Thomas Trepl (Moody) <thomas@…>
Branches:
multilib
Children:
60870bc
Parents:
e680022 (diff), 7e62bbc (diff)
Note: this is a merge changeset, the changes displayed below correspond to the merge itself.
Use the (diff) links above to see all the changes relative to each parent.
Message:

Merge upstream

File:
1 edited

Legend:

Unmodified
Added
Removed
  • bootscripts/lfs/init.d/modules

    re680022 r716db1f  
    3838      egrep -qv '^($|#)' /etc/sysconfig/modules || exit 0
    3939
    40       log_info_msg "Loading modules:" 
     40      log_info_msg "Loading modules:"
    4141
    4242      # Only try to load modules if the user has actually given us
     
    5555         # Print the module name if successful, otherwise take note.
    5656         if [ $? -eq 0 ]; then
    57             log_info_msg2 " ${module}" 
     57            log_info_msg2 " ${module}"
    5858         else
    5959            failedmod="${failedmod} ${module}"
     
    6464      log_success_msg2
    6565
    66       # Print a failure message with a list of any modules that 
     66      # Print a failure message with a list of any modules that
    6767      # may have failed to load.
    6868      if [ -n "${failedmod}" ]; then
    69          log_failure_msg "Failed to load modules:${failedmod}" 
     69         log_failure_msg "Failed to load modules:${failedmod}"
    7070         exit 1
    7171      fi
Note: See TracChangeset for help on using the changeset viewer.